
Redmine - Patch #19100

Traditional Chinese translation (to r13994)

2015-02-13 11:35 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

setting_search_results_per_page, label_blank_value, permission_copy_issues

Change

field_address

Related issues:

Copied from Redmine - Patch #18876: Traditional Chinese translation (to r13891) Closed

Copied to Redmine - Patch #19994: Traditional Chinese translation (to r14294) Closed

Copied to Redmine - Patch #20037: Traditional Chinese translation (to r14300) Closed

Associated revisions

Revision 14007 - 2015-02-14 14:39 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#19100)

Revision 14008 - 2015-02-14 14:39 - Toshi MARUYAMA

Traditional Chinese "field_address" translation changed by ChunChang Lo (#19100)

History

#1 - 2015-02-13 11:35 - ChunChang (Nagaharu) Lo

- Copied from Patch #18876: Traditional Chinese translation (to r13891) added

#2 - 2015-02-14 14:44 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r14007 and r14008, thanks.

#3 - 2015-06-02 15:28 - ChunChang (Nagaharu) Lo

- Copied to Patch #19994: Traditional Chinese translation (to r14294) added

#4 - 2015-06-08 07:18 - ChunChang (Nagaharu) Lo

- Copied to Patch #20037: Traditional Chinese translation (to r14300) added

Files

zh-TW.yml 51.9 KB 2015-02-13 ChunChang (Nagaharu) Lo
